BlackBerry Forums Support Community

BlackBerry Forums Support Community (
-   BES Admin Corner (
-   -   error message new besx 5.0.3 (

nolablackberry 05-11-2012 11:03 AM

error message new besx 5.0.3

I've been learking the forum for a while, but can't seem to find the answer to the issue I am seeing in my new BESx 5.0.3 server.

[SYNC-DSession] Received an invalid USE command.[User Name:5]

Has anyone run across this issue before? I am running BESx on a VM partnered with Exchange 2010 SP1 rollup 6.


knottyrope 05-11-2012 11:56 AM

Re: error message new besx 5.0.3
we have it too and also had it on BES 4.1.7

I think it is auto text related or now called word substitution

nolablackberry 05-11-2012 02:00 PM

Re: error message new besx 5.0.3
So there isn't anything to worry about or anything I can do to fix this error message?

All times are GMT -5. The time now is 02:00 AM.

Powered by vBulletin® Version 3.6.12
Copyright ©2000 - 2015, Jelsoft Enterprises Ltd.